CVE-2021-41829 – Zoho ManageEngine Remote Access Plus before 10.1.2121.1 relies on the application’s build …

Vuln ID: CVE-2021-41829

Published:  2021-09-30  03:15:07Z

Description: Zoho ManageEngine Remote Access Plus before 10.1.2121.1 relies on the application’s build number to calculate a certain encryption key.

Source: NVD.NIST.GOV